﻿.box-noticia.box-solotext p {
    max-height: 175px;
    min-height: 175px
}

.box-noticia {
    background: #fff;
    display: block;
    padding: 30px;
    margin: 0 auto;
    border-top: 7px solid #004990;
    border-radius: 7px;
    padding-top: 0;
    min-height: 350px;
    margin-bottom: 20px
}

    .box-noticia:hover {
        border-top: 7px solid #ef3e42;
        cursor: pointer
    }

    .box-noticia h2 {
        color: #004990;
        font-size: 25px;
        font-family: 'open_sanssemibold'
    }

a.leer-mas-noticia {
    color: #ef3e42;
    display: block;
    margin-bottom: 5px
}

    a.leer-mas-noticia i {
        font-size: 10px
    }

.box-noticia p {
    margin-bottom: 0
}

.box-noticia.box-wide {
    padding: 15px
}

.novedades-text {
    max-width: 800px;
    text-align: center;
    margin: 0 auto
}

    .novedades-text p {
        text-align: left;
        font-family: open_sansregular
    }

    .novedades-text h4 {
        margin-top: 0;
        color: #004990;
        font-size: 21px;
        text-align: center;
        line-height: 1.7
    }

    .novedades-text .comment-img {
        text-align: left
    }

.container-novedades h1 {
    color: #004990;
    font-size: 25px;
    font-family: open_sansbold
}

.container-novedades {
    background: #fff;
    margin-top: 70px;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
    padding: 30px
}

.perfil-equipo-interno {
    margin-top: 116px;
    margin-bottom: 40px
}

.institucional {
    padding-top: 40px;
    background: #03accd;
    background: -moz-linear-gradient(top,#03accd 300px,#03accd 300px,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 20%,#e5ecf4 100%);
    background: -webkit-linear-gradient(top,#03accd 300px,#03accd 300px,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 20%,#e5ecf4 100%);
    background: linear-gradient(to bottom,#03accd 300px,#03accd 300px,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 20%,#e5ecf4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03accd',endColorstr='#e5ecf4',GradientType=0)
}

    .institucional h1 {
        color: #fff;
        padding-bottom: 25px
    }

.informacion-para-pacientes {
    padding-top: 40px;
    background: #cf3c43;
    background: -moz-linear-gradient(top,#cf3c43 300px,#cf3c43 300px,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 20%,#e5ecf4 100%);
    background: -webkit-linear-gradient(top,#cf3c43 300px,#cf3c43 300px,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 20%,#e5ecf4 100%);
    background: linear-gradient(to bottom,#cf3c43 300px,#cf3c43 300px,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 20%,#e5ecf4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf3c43',endColorstr='#e5ecf4',GradientType=0);
}

    .informacion-para-pacientes h1 {
        color: #fff;
        padding-bottom: 25px
    }

.docencia-investigacion {
    padding-top: 40px;
    background: #f47b20;
    background: -moz-linear-gradient(top,#f47b20 300px,#f47b20 300px,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 20%,#e5ecf4 100%);
    background: -webkit-linear-gradient(top,#f47b20 300px,#f47b20 300px,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 20%,#e5ecf4 100%);
    background: linear-gradient(to bottom,#f47b20 300px,#f47b20 300px,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 20%,#e5ecf4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47b20',endColorstr='#e5ecf4',GradientType=0)
}

    .docencia-investigacion h1 {
        color: #fff;
        padding-bottom: 25px
    }

.novedades-background {
    padding-top: 40px;
    background: #03accd;
    background: -moz-linear-gradient(top,#03accd 300px,#03accd 300px,#e5ecf4 0%,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 100%);
    background: -webkit-linear-gradient(top,#03accd 300px,#03accd 300px,#e5ecf4 0%,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 100%);
    background: linear-gradient(to bottom,#03accd 300px,#03accd 300px,#e5ecf4 0%,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03accd',endColorstr='#e5ecf4',GradientType=0);
    margin-top:-130px;
}

    .novedades-background h1 {
        color: #fff;
        padding-bottom: 25px
    }

.novedades-docencia-investigacion-background {
    padding-top: 40px;
    background: #03accd;
    background: -moz-linear-gradient(top,#f47b20 300px,#f47b20 300px,#e5ecf4 0%,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 100%);
    background: -webkit-linear-gradient(top,#f47b20 300px,#f47b20 300px,#e5ecf4 0%,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 100%);
    background: linear-gradient(to bottom,#f47b20 300px,#f47b20 300px,#e5ecf4 0%,#e5ecf4 0%,#e5ecf4 20%,#e5ecf4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03accd',endColorstr='#e5ecf4',GradientType=0)
}

    .novedades-docencia-investigacion-background h1 {
        color: #fff;
        padding-bottom: 25px
    }

.newsSmallPic {
    clip: rect(0px,300px,126px,0px)
}

.newsBigPic {
    clip: rect(0px,330px,291px,0px)
}

.centro {
    background: #fff;
    overflow: hidden;
    border-top: 7px solid #033566;
    margin-bottom: 20px
}

    .centro:hover {
        border-top: 7px solid #cf3c43;
        cursor: pointer;
        background: #f3f3f3
    }

.dates-center {
    display: block;
    margin: 0 auto;
    padding: 0 80px 10px
}

    .dates-center h4 {
        font-family: 'open_sansbold';
        color: #004990;
        padding-top: 21px
    }

.dates-col {
    min-height: 220px
}

.dates-center p {
    margin: 0;
    color: #004990;
    font-family: 'open_sansregular'
}

.dates-center a {
    color: #ef3e42
}

    .dates-center a i {
        font-size: 10px
    }

.tabs-servicios .tab-pane {
    padding: 39px
}

    .tabs-servicios .tab-pane img {
        display: block;
        margin: 0 auto
    }

.no-pd {
    padding-left: 0;
    padding-right: 0
}

.no-left {
    padding-left: 0
}

.no-right {
    padding-right: 0
}

a.input-search {
    margin-top: 0
}

.search i {
    margin-top: 19px;
    color: #afaeae;
    font-size: 27px;
    margin-right: 11px
}

input {
    outline: none
}

    input[type=search] {
        -webkit-appearance: textfield;
        -webkit-box-sizing: content-box;
        font-family: inherit;
        font-size: 100%
    }

    input::-webkit-search-decoration, input::-webkit-search-cancel-button {
        display: none
    }

.box-search i {
    position: absolute;
    left: 8px;
    top: 26px;
    color: #b40505
}

.search-and-perfil {
    position: relative;
    z-index: 10
}

.box-search input[type="search"] {
    border: 0;
    height: 28px;
    width: 220px;
    border-radius: 20px;
    padding-left: 34px;
    margin-right: 50px
}

.search i:hover {
    color: #7b7b7b
}

a.input-search {
    display: inline-block;
    position: relative;
    float: right;
    margin-top: 7px
}

input[type=search] {
    background: #fff url(Images/icon-lupa.png) no-repeat 9px center;
    padding: 6px 0 9px 42px;
    width: 0;
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    border: 0;
    position: absolute;
    right: 100%;
    box-shadow: 0 0;
    margin-top: 2px
}

    input[type=search]:focus {
        width: 285px;
        background-color: #fff;
        -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
        -moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
        box-shadow: 0 0;
        border: 0
    }

li.tools-mobile input[type="search"] {
    background: #ededed url(Images/icon-lupa-mobile.png) no-repeat 9px center;
    margin-right: 66px;
    margin-top: -10px;
    border: 0
}

a.input-search {
    margin-top: 0
}

li.tools-mobile input[type="search"]:focus {
    outline: none;
    box-shadow: 0 0;
    width: 150px
}

a.input-search {
    display: inline-block;
    position: relative;
    float: right;
    margin-top: 7px
}

.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey
}

.panel-heading .accordion-toggle.collapsed:after {
    content: "\e080"
}

@media screen and (max-width: 685px) {
    .container-novedades {
        margin-top: 100px
    }
}

@media (max-width: 1080px) {
    .informacion-para-pacientes {
        margin-top: -150px;
    }

    .informacion-para-pacientes h1 {
        margin-top: -40px;
    }

    .institucional {
        margin-top: -150px;
    }

    .institucional h1 {
        margin-top: -40px;
    }

    .prestaciones-servicios {
        margin-top: -150px;
    }

    .prestaciones-servicios h1 {
        margin-top: -40px;
    }

    .docencia-investigacion {
        margin-top: -19.5em;
    }

    .docencia-investigacion h1 {
        margin-top: -40px;
    }

    .novedades-background {
        margin-top: -150px;
    }

    .novedades-background h1 {
        margin-top: -40px;
    }

}

@media (max-width: 737px) {
    .docencia-investigacion {
        margin-top: -18em;
    }
}

@media (max-width: 487px) {
    .docencia-investigacion {
        margin-top: -14em;
    }
}